Subject: Our Slots In Washington

From: Tom-PT Taylor <[email-masked]>
Date: Mon, 25 Oct 1999 08:45:30 -0400

I'm relieved to see we have our two slots: Wednesday and Friday morning.  I
would appreciate input on topics to be discussed at the meeting.

We have an urgent requirement to elucidate our model for events and signals
before the official H.248 draft is submitted next Wednesday or Thursday.
More on this in a subsequent message after I've had some sleep.

The H.248 documents weren't ready in time to submit them as proper I-Ds.  We
will post them in Word and PDF form ASAP.  They have been approved, though
some details need to be fixed.

Tom Taylor
Advisor -- IPConnect Standards
E-mail: [email-masked] (internally, Tom-PT Taylor)
Phone and FAX: +1 613 736 0961